Debian 12 support

Read 2822 times
Does the latest version of Debian (12) meet CC's system requirements?
I can't be 100% confident that Debian 12 is supported although if you installed on 9 or higher I believe that the changes made to 12 shouldn't prevent you from installing.
I personally just updated to Rocky 9 and was told that was the preferred OS after CentOS 7 hit EOL
Tommy TBones
Owner
440MUSIC.COM
Broadcasting Indie Music since March 1999
I can't be 100% confident that Debian 12 is supported although if you installed on 9 or higher I believe that the changes made to 12 shouldn't prevent you from installing.
I personally just updated to Rocky 9 and was told that was the preferred OS after CentOS 7 hit EOL

It works fine with php 7.2 on debian 10.